Function
isRightTerminal
Test whether iterator points to a suffix.
bool isRightTerminal(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: VSTree Iterator

Remarks
Every leaf is also a right terminal (see isLeaf), but not vice versa.
Return Values
true if iterator points to the node representing a suffix, otherwise false.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48